title: AddNewRoomRequest
properties:
  name:
    type: string
    description: Room name
  types:
    description: List of codes of room type
    type: array
    items:
      type: string
required:
  - name
  - types